#u72-4
{
	font-size: 72px;
	line-height: 86px;
	font-family: miltonian, fantasy;
	font-weight: 400;
	position: relative;
}

#u103-4
{
	font-size: 24px;
	color: #000000;
	text-align: center;
	line-height: 29px;
	font-family: miltonian, fantasy;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#menuu98,#u99,#u102,#u141,#u144,#u148,#u149,#u155,#u156,#u170,#u171
{
	position: relative;
}

#u145-4,#u152-4,#u159-4,#u174-4
{
	font-size: 24px;
	color: #000000;
	text-align: center;
	line-height: 29px;
	font-family: miltonian, fantasy;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

